//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication
{
    using System;
    using System.Collections.Generic;
    
    public partial class paises
    {
        public paises()
        {
            this.sedesdepais = new HashSet<sedesdepais>();
        }
    
        public int idPais { get; set; }
        public string Nombre { get; set; }
    
        public virtual ICollection<sedesdepais> sedesdepais { get; set; }
    }
}
